[Window][DockSpace Demo]
Pos=0,0
Size=1280,720
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Properties]
Pos=895,24
Size=385,413
Collapsed=0
DockId=0x00000004,1

[Window][Game Window]
Pos=318,24
Size=600,472
Collapsed=0
DockId=0x00000006,0

[Window][Tree Panel]
Pos=0,24
Size=353,569
Collapsed=0
DockId=0x00000001,0

[Window][Terrain Editor]
Pos=920,24
Size=360,472
Collapsed=0
DockId=0x00000004,0

[Window][Viewport]
Pos=318,24
Size=600,472
Collapsed=0
DockId=0x00000006,1

[Window][Scene Explorer]
Pos=0,389
Size=1280,331
Collapsed=0
DockId=0x00000002,0

[Window][Mesh Explorer]
Pos=0,418
Size=1280,302
Collapsed=0
DockId=0x00000008,0

[Window][MeshSearcher]
Pos=0,493
Size=1280,227
Collapsed=0
DockId=0x00000008,1

[Window][MeshExplorer]
Pos=0,498
Size=1280,222
Collapsed=0
DockId=0x00000008,0

[Window][TreePannel]
Pos=0,24
Size=316,472
Collapsed=0
DockId=0x00000005,0

[Window][RENAME_ENTITY]
Pos=472,218
Size=208,95
Collapsed=0

[Window][Rename entity]
Pos=379,301
Size=351,75
Collapsed=0

[Window][PropertiesPannel]
Pos=920,24
Size=360,472
Collapsed=0
DockId=0x00000004,1

[Window][PropertiesP]
Pos=942,24
Size=338,429
Collapsed=0
DockId=0x00000004,1

[Window][ShaderExplorer]
Pos=0,498
Size=1280,222
Collapsed=0
DockId=0x00000008,1

[Window][Test]
Pos=398,24
Size=612,549
Collapsed=0
DockId=0x00000006,2

[Window][ViewportPannel]
Pos=318,24
Size=600,472
Collapsed=0
DockId=0x00000006,2

[Docking][Data]
DockSpace         ID=0xA1672E74 Window=0x4647B76E Pos=0,24 Size=1280,696 Split=Y
  DockNode        ID=0x00000007 Parent=0xA1672E74 SizeRef=1280,472 Split=Y
    DockNode      ID=0x00000001 Parent=0x00000007 SizeRef=2560,363 Split=X Selected=0x13926F0B
      DockNode    ID=0x00000003 Parent=0x00000001 SizeRef=918,338 Split=X Selected=0x13926F0B
        DockNode  ID=0x00000005 Parent=0x00000003 SizeRef=316,446 Selected=0xE45B9F93
        DockNode  ID=0x00000006 Parent=0x00000003 SizeRef=600,446 CentralNode=1 Selected=0x34A4C10F
      DockNode    ID=0x00000004 Parent=0x00000001 SizeRef=360,338 Selected=0xA35A27E3
    DockNode      ID=0x00000002 Parent=0x00000007 SizeRef=2560,331 Selected=0xCF339702
  DockNode        ID=0x00000008 Parent=0xA1672E74 SizeRef=1280,222 Selected=0xD962995A

